Перейти к содержимому

Get a landing

GET
/api/v1/landings/{id}
curl --request GET \
--url https://example.com/api/v1/landings/example \
--header 'Authorization: Bearer <token>'
id
required
string
Media typeapplication/json
object
id
required
string
workspaceId
required
string
name
required
string
type
required
string
Allowed values: redirect
url
required
string
healthStatus
required
string
Allowed values: healthy unhealthy unknown
isActive
required
boolean
createdAt
required
string
updatedAt
string

Example

{
"type": "redirect",
"healthStatus": "healthy"
}